# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 19:24+0000\n"
"PO-Revision-Date: 2010-01-23 15:56+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Launchpad-Export-Date: 2010-07-14 18:02+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kpapplet.cpp:100
msgctxt "Tooltip main title text"
msgid "Your emails"
msgstr "Dine e-mails"

#: kpapplet.cpp:101
#, kde-format
msgctxt "Tooltip sub text"
msgid "One new email"
msgid_plural "%1 new emails"
msgstr[0] "En ny e-mail"
msgstr[1] "%1 nye e-mails"

#: kpdialog.cpp:98
msgid "Folders"
msgstr "Mapper"

#: kpdialog.cpp:105
msgid "Messages"
msgstr "Beskeder"
